body{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
img{border:0px}

#top_area{vertical-align:top}

.indexbox_a{width:174;font-size:12px;line-height:1.3em;color:#863322}
.indexbox_b{width:174;padding-left:14px;font-size:12px;line-height:1.3em;color:#863322}
.bottom_border{width:760px;height:6px;padding-top:20px;background-color:#969473}
.bottom_cara{text-align:center}

/* ‹¤’Ê */
.navi{margin-top:4px}
.h1{vertical-align:top;width:560px;padding-left:26px}
.h2_margin{vertical-align:top;padding-top:30px}

/* about */
.h2{vertical-align:top;padding-bottom:8px}
.h2_tx{vertical-align:top;padding-left:20px;font-size:12px}
.h2_tx_s{vertical-align:top;padding-left:3px;font-size:10px}
#page_link{font-size:12px;text-align:right;margin-top5px;margin-bottom:20px}

/* valckenberg */
.box_line{width:360;height:1px;background-color:#B3B28E}
.box_conpany{vertical-align:center;padding:3px 0px 3px 10px;font-size:11px}
#tx_conpany{margin:20px 0px;font-size:12px}
#tx_caption{margin-top:4px;font-size:10px}

/* products */
.tx_box_products{margin-top:20px;margin-left:16px;font-size:12px}
.tx_spec{font-size:10px}
.tx_strap{font-size:12px;color:#822512}
.box_space{width:376;height:26px}
.box_line_a{width:376;height:1px;background-color:#B3B28E}
.con_margin{margin-top:30px}
#btn_story{text-align:center;margin-top:30px}

/* present */
#box_present{vertical-align:top;width:360px;font-size:12px}
#tx_present{font-size:12px}
.present{margin-top:30px;text-align:right}

/* tv */
.top_tx{vertical-align:top;margin-top:25px}
.con_margin_b{margin-top:20px}
.player_table{margin-left:20px}
.player_border{height:1px;background-color:#B3B28E}
.tx_str{font-size:12px;margin-top:20px}

/* card */
.tx_read{margin-top:16px;font-size:14px}
.tx_body{font-size:12px}
.tx_download{font-size:12px}
.tn{border:1px solid #ff6600}
.notice{color:#666666;font-size:10px}